/*     191155 : BLANK 컨텐츠      */
.blank__191155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191155__ {height:80px}
}

/*     191105 : BLANK 컨텐츠      */
.blank__191105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191105__ {height:0px}
}

/*     191115 : 타이틀 텍스트      */
.title__191115__ {font-size:0}
.title__191115__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191115__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__191115__.style_top p {padding-top:10px}
.title__191115__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191115__.style_right p {padding-right:14px}
.title__191115__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191115__.style_bottom p {padding-bottom:20px}
.title__191115__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__191115__.style_left p {padding-left:30px}
.title__191115__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__191115__.style_circle1 p {padding-left:18px}
.title__191115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__191115__.style_circle2 p {padding-left:18px}
.title__191115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191115__ p {font-size:52px}
	.title__191115__.style_top p:before {width:52px}
	.title__191115__.style_right p:before {height:52px}
	.title__191115__.style_bottom p:before {width:52px}
	.title__191115__.style_left p:before {height:52px}
}

/*     191125 : BLANK 컨텐츠      */
.blank__191125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191125__ {height:30px}
}

/*     191135 : 장문 텍스트      */
.textarea__191135__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__191135__ p {font-size:22px}
}

/*     182705 : 이미지      */
.img__182705__ {max-width:100%}
.img__182705__ * {box-sizing:border-box}
.img__182705__ a {display:block;vertical-align:top}
.img__182705__ img {width:px;vertical-align:top}

/*     191095 : BLANK 컨텐츠      */
.blank__191095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191095__ {height:80px}
}

/*     182695 : 블록 설정      */
.block_option__182695__ {display:table;width:100%}
.block_option__182695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__182695__ {padding:80px 0;}
}


@media (min-width:1024px){
	.row__182695__ {padding:120px 0;}
}

/*     182685 : 이미지      */
.img__182685__ {max-width:100%}
.img__182685__ * {box-sizing:border-box}
.img__182685__ a {display:block;vertical-align:top}
.img__182685__ img {width:px;vertical-align:top}

/*     182715 : 타이틀 텍스트      */
.title__182715__ {font-size:0}
.title__182715__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__182715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182715__.style_top p {padding-top:10px}
.title__182715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182715__.style_right p {padding-right:14px}
.title__182715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182715__.style_bottom p {padding-bottom:12px}
.title__182715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182715__.style_left p {padding-left:14px}
.title__182715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182715__.style_circle1 p {padding-left:18px}
.title__182715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182715__.style_circle2 p {padding-left:18px}
.title__182715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182715__ p {font-size:24px}
	.title__182715__.style_top p:before {width:24px}
	.title__182715__.style_right p:before {height:24px}
	.title__182715__.style_bottom p:before {width:24px}
	.title__182715__.style_left p:before {height:24px}
}

/*     182725 : 타이틀 텍스트      */
.title__182725__ {font-size:0}
.title__182725__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__182725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182725__.style_top p {padding-top:10px}
.title__182725__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__182725__.style_right p {padding-right:14px}
.title__182725__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__182725__.style_bottom p {padding-bottom:12px}
.title__182725__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__182725__.style_left p {padding-left:14px}
.title__182725__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__182725__.style_circle1 p {padding-left:18px}
.title__182725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182725__.style_circle2 p {padding-left:18px}
.title__182725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182725__ p {font-size:52px}
	.title__182725__.style_top p:before {width:52px}
	.title__182725__.style_right p:before {height:52px}
	.title__182725__.style_bottom p:before {width:52px}
	.title__182725__.style_left p:before {height:52px}
}

/*     182735 : BLANK 컨텐츠      */
.blank__182735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__182735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__182735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__182735__ {height:30px}
}

/*     182745 : 타이틀 텍스트      */
.title__182745__ {font-size:0}
.title__182745__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__182745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182745__.style_top p {padding-top:10px}
.title__182745__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__182745__.style_right p {padding-right:14px}
.title__182745__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__182745__.style_bottom p {padding-bottom:12px}
.title__182745__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__182745__.style_left p {padding-left:14px}
.title__182745__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__182745__.style_circle1 p {padding-left:18px}
.title__182745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182745__.style_circle2 p {padding-left:18px}
.title__182745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182745__ p {font-size:24px}
	.title__182745__.style_top p:before {width:24px}
	.title__182745__.style_right p:before {height:24px}
	.title__182745__.style_bottom p:before {width:24px}
	.title__182745__.style_left p:before {height:24px}
}

/*     182755 : 이미지 리스트 (타일형)      */
.img_tile__182755__{margin:0 -30px;}
.img_tile__182755__:after {content:'';display:block;clear:both;}
.img_tile__182755__ * {box-sizing:border-box;}
.img_tile__182755__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__182755__ .item a {display:block;text-decoration:none;}
.img_tile__182755__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__182755__ .item:last-child .figure:before{display:none;}
.img_tile__182755__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__182755__ .caption {display:block;margin-top:10px;}
.img_tile__182755__ .caption > span {display:block;}
.img_tile__182755__ .caption > span.subject {color:#ffffff;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__182755__ .caption > span.content {color:#ffffff;line-height:1.6em;font-size:16px;word-break:keep-all;}

.col_m_1__182755__ .item {width:100%;}
.col_m_2__182755__ .item {width:50%;}
.col_m_3__182755__ .item {width:33.3333%;}
.col_m_4__182755__ .item {width:25%;}
.col_m_1__182755__ .item,
.col_m_2__182755__ .item2n,
.col_m_3__182755__ .item3n,
.col_m_4__182755__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__182755__ .item,
	.col_m_2__182755__ .item2n,
	.col_m_3__182755__ .item3n,
	.col_m_4__182755__ .item4n {clear:none;}

	.col_t_1__182755__ .item {width:100%;}
	.col_t_2__182755__ .item {width:50%;}
	.col_t_3__182755__ .item {width:33.3333%;}
	.col_t_4__182755__ .item {width:25%;}
	.col_t_5__182755__ .item {width:20%;}
	.col_t_6__182755__ .item {width:16.6666%;}
	.col_t_1__182755__ .item,
	.col_t_2__182755__ .item2n,
	.col_t_3__182755__ .item3n,
	.col_t_4__182755__ .item4n,
	.col_t_5__182755__ .item5n,
	.col_t_6__182755__ .item6n {clear:both;}
    .img_tile__182755__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__182755__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__182755__ .caption {margin-top:20px;}
	.img_tile__182755__ .caption > span.subject {font-size:20px;}
	.img_tile__182755__ .caption > span.content {font-size:16px;}

	.col_t_1__182755__ .item,
	.col_t_2__182755__ .item2n,
	.col_t_3__182755__ .item3n,
	.col_t_4__182755__ .item4n,
	.col_t_5__182755__ .item5n,
	.col_t_6__182755__ .item6n {clear:none;}

	.col_pc_1__182755__ .item {width:100%;}
	.col_pc_2__182755__ .item {width:50%;}
	.col_pc_3__182755__ .item {width:33.3333%;}
	.col_pc_4__182755__ .item {width:25%;}
	.col_pc_5__182755__ .item {width:20%;}
	.col_pc_6__182755__ .item {width:16.6666%;}
	.col_pc_1__182755__ .item,
	.col_pc_2__182755__ .item2n,
	.col_pc_3__182755__ .item3n,
	.col_pc_4__182755__ .item4n,
	.col_pc_5__182755__ .item5n,
	.col_pc_6__182755__ .item6n {clear:both;}
}

/*     191165 : BLANK 컨텐츠      */
.blank__191165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191165__ {height:80px}
}

/*     182405 : 이미지      */
.img__182405__ {max-width:100%}
.img__182405__ * {box-sizing:border-box}
.img__182405__ a {display:block;vertical-align:top}
.img__182405__ img {width:px;vertical-align:top}

/*     191035 : BLANK 컨텐츠      */
.blank__191035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191035__ {height:0px}
}

/*     191045 : 타이틀 텍스트      */
.title__191045__ {font-size:0}
.title__191045__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191045__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__191045__.style_top p {padding-top:10px}
.title__191045__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191045__.style_right p {padding-right:14px}
.title__191045__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191045__.style_bottom p {padding-bottom:20px}
.title__191045__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__191045__.style_left p {padding-left:30px}
.title__191045__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__191045__.style_circle1 p {padding-left:18px}
.title__191045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__191045__.style_circle2 p {padding-left:18px}
.title__191045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191045__ p {font-size:52px}
	.title__191045__.style_top p:before {width:52px}
	.title__191045__.style_right p:before {height:52px}
	.title__191045__.style_bottom p:before {width:52px}
	.title__191045__.style_left p:before {height:52px}
}

/*     191055 : BLANK 컨텐츠      */
.blank__191055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191055__ {height:30px}
}

/*     191065 : 장문 텍스트      */
.textarea__191065__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__191065__ p {font-size:22px}
}

/*     191085 : BLANK 컨텐츠      */
.blank__191085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191085__ {height:80px}
}

/*     182435 : 타이틀 텍스트      */
.title__182435__ {font-size:0}
.title__182435__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__182435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182435__.style_top p {padding-top:10px}
.title__182435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182435__.style_right p {padding-right:14px}
.title__182435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182435__.style_bottom p {padding-bottom:12px}
.title__182435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182435__.style_left p {padding-left:14px}
.title__182435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182435__.style_circle1 p {padding-left:18px}
.title__182435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182435__.style_circle2 p {padding-left:18px}
.title__182435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182435__ p {font-size:24px}
	.title__182435__.style_top p:before {width:24px}
	.title__182435__.style_right p:before {height:24px}
	.title__182435__.style_bottom p:before {width:24px}
	.title__182435__.style_left p:before {height:24px}
}

/*     182445 : 타이틀 텍스트      */
.title__182445__ {font-size:0}
.title__182445__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__182445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182445__.style_top p {padding-top:10px}
.title__182445__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__182445__.style_right p {padding-right:14px}
.title__182445__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__182445__.style_bottom p {padding-bottom:12px}
.title__182445__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__182445__.style_left p {padding-left:14px}
.title__182445__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__182445__.style_circle1 p {padding-left:18px}
.title__182445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182445__.style_circle2 p {padding-left:18px}
.title__182445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182445__ p {font-size:52px}
	.title__182445__.style_top p:before {width:52px}
	.title__182445__.style_right p:before {height:52px}
	.title__182445__.style_bottom p:before {width:52px}
	.title__182445__.style_left p:before {height:52px}
}

/*     182455 : BLANK 컨텐츠      */
.blank__182455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__182455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__182455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__182455__ {height:30px}
}

/*     182465 : 타이틀 텍스트      */
.title__182465__ {font-size:0}
.title__182465__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__182465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182465__.style_top p {padding-top:10px}
.title__182465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__182465__.style_right p {padding-right:14px}
.title__182465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__182465__.style_bottom p {padding-bottom:12px}
.title__182465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__182465__.style_left p {padding-left:14px}
.title__182465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__182465__.style_circle1 p {padding-left:18px}
.title__182465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182465__.style_circle2 p {padding-left:18px}
.title__182465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182465__ p {font-size:24px}
	.title__182465__.style_top p:before {width:24px}
	.title__182465__.style_right p:before {height:24px}
	.title__182465__.style_bottom p:before {width:24px}
	.title__182465__.style_left p:before {height:24px}
}

/*     182475 : 이미지 리스트 (타일형)      */
.img_tile__182475__{margin:0 -30px;}
.img_tile__182475__:after {content:'';display:block;clear:both;}
.img_tile__182475__ * {box-sizing:border-box;}
.img_tile__182475__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__182475__ .item a {display:block;text-decoration:none;}
.img_tile__182475__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__182475__ .item:last-child .figure:before{display:none;}
.img_tile__182475__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__182475__ .caption {display:block;margin-top:10px;}
.img_tile__182475__ .caption > span {display:block;}
.img_tile__182475__ .caption > span.subject {color:#ffffff;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__182475__ .caption > span.content {color:#ffffff;line-height:1.6em;font-size:16px;word-break:keep-all;}

.col_m_1__182475__ .item {width:100%;}
.col_m_2__182475__ .item {width:50%;}
.col_m_3__182475__ .item {width:33.3333%;}
.col_m_4__182475__ .item {width:25%;}
.col_m_1__182475__ .item,
.col_m_2__182475__ .item2n,
.col_m_3__182475__ .item3n,
.col_m_4__182475__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__182475__ .item,
	.col_m_2__182475__ .item2n,
	.col_m_3__182475__ .item3n,
	.col_m_4__182475__ .item4n {clear:none;}

	.col_t_1__182475__ .item {width:100%;}
	.col_t_2__182475__ .item {width:50%;}
	.col_t_3__182475__ .item {width:33.3333%;}
	.col_t_4__182475__ .item {width:25%;}
	.col_t_5__182475__ .item {width:20%;}
	.col_t_6__182475__ .item {width:16.6666%;}
	.col_t_1__182475__ .item,
	.col_t_2__182475__ .item2n,
	.col_t_3__182475__ .item3n,
	.col_t_4__182475__ .item4n,
	.col_t_5__182475__ .item5n,
	.col_t_6__182475__ .item6n {clear:both;}
    .img_tile__182475__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__182475__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__182475__ .caption {margin-top:20px;}
	.img_tile__182475__ .caption > span.subject {font-size:20px;}
	.img_tile__182475__ .caption > span.content {font-size:16px;}

	.col_t_1__182475__ .item,
	.col_t_2__182475__ .item2n,
	.col_t_3__182475__ .item3n,
	.col_t_4__182475__ .item4n,
	.col_t_5__182475__ .item5n,
	.col_t_6__182475__ .item6n {clear:none;}

	.col_pc_1__182475__ .item {width:100%;}
	.col_pc_2__182475__ .item {width:50%;}
	.col_pc_3__182475__ .item {width:33.3333%;}
	.col_pc_4__182475__ .item {width:25%;}
	.col_pc_5__182475__ .item {width:20%;}
	.col_pc_6__182475__ .item {width:16.6666%;}
	.col_pc_1__182475__ .item,
	.col_pc_2__182475__ .item2n,
	.col_pc_3__182475__ .item3n,
	.col_pc_4__182475__ .item4n,
	.col_pc_5__182475__ .item5n,
	.col_pc_6__182475__ .item6n {clear:both;}
}

/*     182415 : 블록 설정      */
.block_option__182415__ {display:table;width:100%}
.block_option__182415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__182415__ {padding:80px 0;background: radial-gradient(circle at 10% 20%, rgb(0, 107, 141) 0%, rgb(0, 69, 91) 90%);}
}


@media (min-width:1024px){
	.row__182415__ {padding:120px 0;background: radial-gradient(circle at 10% 20%, rgb(0, 107, 141) 0%, rgb(0, 69, 91) 90%);}
}

/*     182425 : 이미지      */
.img__182425__ {max-width:100%}
.img__182425__ * {box-sizing:border-box}
.img__182425__ a {display:block;vertical-align:top}
.img__182425__ img {width:px;vertical-align:top}

